@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kB35uzofG:before {
  content: "\e000";
}
.mvs0tW2Ju:before {
  content: "\e001";
}
.Jou75r:before {
  content: "\e002";
}
.kT9MceQKre:before {
  content: "\e003";
}
.fxOKCa:before {
  content: "\e004";
}
.rcFj2IVYmr1:before {
  content: "\e005";
}
.shcNLs:before {
  content: "\e006";
}
.Nc8ax0CKfp5:before {
  content: "\e007";
}
.oHUJ97:before {
  content: "\e008";
}
.cg5WJ1:before {
  content: "\e009";
}
.ZJhVnnV:before {
  content: "\e00a";
}
.FcQFke:before {
  content: "\e00b";
}
.TvTwMK4Tfp:before {
  content: "\e00c";
}
.KDN7dl:before {
  content: "\e00d";
}
.wSqY3w:before {
  content: "\e00e";
}
.v6kve1lp0:before {
  content: "\e00f";
}
.odLvyM:before {
  content: "\e010";
}
.GmkJcc:before {
  content: "\e011";
}
.yugb0ASBG:before {
  content: "\e012";
}
.QJTru6Gk:before {
  content: "\e013";
}
.n9itiQ:before {
  content: "\e014";
}
.JuL0o2:before {
  content: "\e015";
}
.YvNkvpoUy0n:before {
  content: "\e016";
}
.rrabnO3cH9:before {
  content: "\e017";
}
.SVWJVCoWjm:before {
  content: "\e018";
}
.QL91sVsc:before {
  content: "\e019";
}
.wBBHmFmE:before {
  content: "\e01a";
}
.GVuTcl9:before {
  content: "\e01b";
}
.aLqUFMebx6:before {
  content: "\e01c";
}
.idrR5AdXB:before {
  content: "\e01d";
}
.wx3ZBScyN6c:before {
  content: "\e01e";
}
.Akrcfsd:before {
  content: "\e01f";
}
.qbVYeOO:before {
  content: "\e020";
}
.ZdBA1W8:before {
  content: "\e021";
}
.gXkKuay:before {
  content: "\e022";
}
.zcjvJk9:before {
  content: "\e023";
}
.SeFkW6KxXkc:before {
  content: "\e024";
}
.fr0TBcW:before {
  content: "\e025";
}
.UDZRIonVD:before {
  content: "\e026";
}
.AqXxbJd:before {
  content: "\e027";
}
.OSklahSwoD:before {
  content: "\e028";
}
.HK88ukQPdx9:before {
  content: "\e029";
}
.FXc9gSjoZuX:before {
  content: "\e02a";
}
.fDhiJSj:before {
  content: "\e02b";
}
.PmXZTzGFG:before {
  content: "\e02c";
}
.BWiFQAJ3:before {
  content: "\e02d";
}
.uXRvI8hk:before {
  content: "\e02e";
}
.iVdX3f7f4:before {
  content: "\e02f";
}
.E2E8MoN:before {
  content: "\e030";
}
.TMcuzNmXgj8:before {
  content: "\e031";
}
.BAn5iD:before {
  content: "\e032";
}
.NHt73IACeF:before {
  content: "\e033";
}
.TWh0ogXo7h:before {
  content: "\e034";
}
.gyXv0bm0boe:before {
  content: "\e035";
}
.Eegp0JBie:before {
  content: "\e036";
}
.yJEPc2vL:before {
  content: "\e037";
}
.GxnP2DsPiL:before {
  content: "\e038";
}
.dSteIUdQ:before {
  content: "\e039";
}
.whTGVE:before {
  content: "\e03a";
}
.B5VlIqbA0z:before {
  content: "\e03b";
}
.YU7CaPN:before {
  content: "\e03c";
}
.AdvKfwu:before {
  content: "\e03d";
}
.OUxBsoP:before {
  content: "\e03e";
}
.pqf3qV:before {
  content: "\e03f";
}
.uRDaKWGgH:before {
  content: "\e040";
}
.yR0Duwr7nR:before {
  content: "\e041";
}
.XZvPIYnYZKB:before {
  content: "\e042";
}
.o7HGJP8Ai:before {
  content: "\e043";
}
.xDg4XdcC:before {
  content: "\e044";
}
.wErVgU:before {
  content: "\e045";
}
.Hd9alGd:before {
  content: "\e046";
}
.aZPwyXRcStp:before {
  content: "\e047";
}
.RPHmzD0NhP:before {
  content: "\e048";
}
.TvZkVrFmG:before {
  content: "\e049";
}
.CzaZD8r51WA:before {
  content: "\e04a";
}
.y3YAaEXHT:before {
  content: "\e04b";
}
.zX1d2e:before {
  content: "\e04c";
}
.glCzGmow:before {
  content: "\e04d";
}
.JIgzRmFG:before {
  content: "\e04e";
}
.VipBJENX:before {
  content: "\e04f";
}
.iDWW9D:before {
  content: "\e050";
}
.m0HXFx7H:before {
  content: "\e051";
}
.iNwLMg6j7b:before {
  content: "\e052";
}
.pzv0n09Xh5:before {
  content: "\e053";
}
.JOeg1dn:before {
  content: "\e054";
}
.KuLOTJob:before {
  content: "\e055";
}
.BHffCL:before {
  content: "\e056";
}
.pDqpXt:before {
  content: "\e057";
}
.A5dDunO:before {
  content: "\e058";
}
.wp9zc166u:before {
  content: "\e059";
}
.FmpOSV:before {
  content: "\e05a";
}
.qu072Ccfl:before {
  content: "\e05b";
}
.Hhh7Lp:before {
  content: "\e05c";
}
.abfRXbGq:before {
  content: "\e05d";
}
.iqU0Ykj7wM:before {
  content: "\e05e";
}
.FigHVPg:before {
  content: "\e05f";
}
.FzOrsHSB:before {
  content: "\e060";
}
.nCpBl2cD:before {
  content: "\e061";
}
.jfZZvvlx:before {
  content: "\e062";
}
.pi1O17SY:before {
  content: "\e063";
}
.bO0NFikrrKS:before {
  content: "\e064";
}
.oDFkCljEMJx:before {
  content: "\e065";
}
.zCdorC2gBXA:before {
  content: "\e066";
}
.cLCjaVQJSa6:before {
  content: "\e067";
}
.DYbv8Z:before {
  content: "\e068";
}
.pZjZq0:before {
  content: "\e069";
}
.Kwxwmdgh0Os:before {
  content: "\e06a";
}
.OfxiJ7S4:before {
  content: "\e06b";
}
.mlVW6urGY:before {
  content: "\e06c";
}
.eaHkc3bag5:before {
  content: "\e06d";
}
.yM0ZWs3:before {
  content: "\e06e";
}
.ITgG7sc:before {
  content: "\e06f";
}
.sBj9to:before {
  content: "\e070";
}
.kvCIQ3gZ:before {
  content: "\e071";
}
.vzxbGtb:before {
  content: "\e072";
}
.NPa7IcU8b:before {
  content: "\e073";
}
.QUNR0aCJ:before {
  content: "\e074";
}
.HcAlRs1h1:before {
  content: "\e075";
}
.z5VUDWmP:before {
  content: "\e076";
}
.ZpF6upWjOK:before {
  content: "\e077";
}
.zXjaBtfI:before {
  content: "\e078";
}
.UGIzvbr:before {
  content: "\e079";
}
.rX3kHN3h:before {
  content: "\e07a";
}
.YDOjC2:before {
  content: "\e07b";
}
.W6acy6eL5f:before {
  content: "\e07c";
}
.RaQzeEtnpE:before {
  content: "\e07d";
}
.Jj06GfTJ:before {
  content: "\e07e";
}
.IPkG1J7:before {
  content: "\e07f";
}
.mfpwgLhP:before {
  content: "\e080";
}
.kmXOoJycVp:before {
  content: "\e081";
}
.qfn68efZ01:before {
  content: "\e082";
}
.l5qwu2:before {
  content: "\e083";
}
.k2NAQ5z:before {
  content: "\e084";
}
.l8yPaxhSRCj:before {
  content: "\e085";
}
.WgIjGRBPV:before {
  content: "\e086";
}
.xcRYYRJ:before {
  content: "\e087";
}
.qJSuTu9R:before {
  content: "\e088";
}
.PrMegGTRdsF:before {
  content: "\e089";
}
.ZyhB8GJdi:before {
  content: "\e08a";
}
.IH3MZflsX9H:before {
  content: "\e08b";
}
.BSW9X0HSE7:before {
  content: "\e08c";
}
.iGKEG6:before {
  content: "\e08d";
}
.ARN17JD:before {
  content: "\e08e";
}
.IKy5Ry:before {
  content: "\e08f";
}
.wed2tAX:before {
  content: "\e090";
}
.shKVtFF:before {
  content: "\e091";
}
.PtWdJy:before {
  content: "\e092";
}
.ozMwsUhIgGI:before {
  content: "\e093";
}
.bbOa7aK:before {
  content: "\e094";
}
.x1IRhU4eqg:before {
  content: "\e095";
}
.Dsbv1kaOCP:before {
  content: "\e096";
}
.P5a3NM:before {
  content: "\e097";
}
.Kc2Dl7E:before {
  content: "\e098";
}
.c0uJscBHvX:before {
  content: "\e099";
}
.gxfc5N:before {
  content: "\e09a";
}
.OoCCf9VQj:before {
  content: "\e09b";
}
.Awe7Ln:before {
  content: "\e09c";
}
.M3Iooq:before {
  content: "\e09d";
}
.NnhaVW82Aw:before {
  content: "\e09e";
}
.QXhTj3xYVY:before {
  content: "\e09f";
}
.yLdevhRRQ:before {
  content: "\e0a0";
}
.DW6UThYT0O:before {
  content: "\e0a1";
}
.T2sR8iVVKM:before {
  content: "\e0a2";
}
.mHX1e3:before {
  content: "\e0a3";
}
.vsT2V5zat:before {
  content: "\e0a4";
}
.KctNr0IMgf:before {
  content: "\e0a5";
}
.l4Unp9hb:before {
  content: "\e0a6";
}
.VbmmCM:before {
  content: "\e0a7";
}
.PaDHq0s:before {
  content: "\e0a8";
}
.FiqOmjKc:before {
  content: "\e0a9";
}
.FwUA95v7Q:before {
  content: "\e0aa";
}
.xhjcPEU5Z:before {
  content: "\e0ab";
}
.M2u9cKwMK:before {
  content: "\e901";
}
.VNL3QY6MY:before {
  content: "\e902";
}
.i0fJjOJ:before {
  content: "\e903";
}
.k2TabV1bGn:before {
  content: "\e904";
}
.UKI8ibCs1x:before {
  content: "\e905";
}
.DOCJjCfdB9:before {
  content: "\e906";
}
.W3w2FgfaHW:before {
  content: "\e907";
}
.j9femRx5wc8:before {
  content: "\e908";
}
.GcVUtLNE5O:before {
  content: "\e909";
}
.GFcrLXwo1S:before {
  content: "\e90a";
}
.tprkesi:before {
  content: "\e90b";
}
.oZigBZBt:before {
  content: "\e90c";
}
.S5b2J1fS:before {
  content: "\e90d";
}
.xU4sOTg:before {
  content: "\e90e";
}
.uDPJgSl:before {
  content: "\e90f";
}
.HiAodakE:before {
  content: "\e910";
}
.uV4l3Nreyh:before {
  content: "\e911";
}
.AY9xjjY7H7:before {
  content: "\e912";
}
.j3GTMG7eF:before {
  content: "\e913";
}
.dFK8cr:before {
  content: "\e914";
}
.L45B3o:before {
  content: "\e915";
}
.l6Lfhf0w:before {
  content: "\e916";
}
.rPRDk7Wi:before {
  content: "\e917";
}
.P9XdlQIOXRW:before {
  content: "\e918";
}
.lgeOEAM:before {
  content: "\e919";
}
.Ma2zmyoa:before {
  content: "\e91a";
}
.IimDyJ7:before {
  content: "\e91b";
}
.JbHq2Uf:before {
  content: "\e91c";
}
.aWys7Lkk:before {
  content: "\e91d";
}
.P9EJNg52l0:before {
  content: "\e91e";
}
.G6TZcG7eS:before {
  content: "\e91f";
}
.Ur8TQT:before {
  content: "\e920";
}
.q39hPMoz:before {
  content: "\e921";
}
.S3B6uEO:before {
  content: "\e922";
}
.VmopBTc:before {
  content: "\e923";
}
.DtfrH7Bhek:before {
  content: "\e924";
}
.MSb9zEBcDo:before {
  content: "\e925";
}
.k2bMJMb1S:before {
  content: "\e926";
}
.KHjBF4xhKh:before {
  content: "\e927";
}
.PSz2hOBtTo:before {
  content: "\e928";
}
.j3yT505npze:before {
  content: "\e929";
}
.Tvwdofh:before {
  content: "\e92a";
}
.mHHlBXmfI:before {
  content: "\e92b";
}
.uaOfdmpx6:before {
  content: "\e92c";
}
.CafNLBJQA:before {
  content: "\e92d";
}
.yG1kHAN:before {
  content: "\e92e";
}
.oQnTQ3Os4:before {
  content: "\e92f";
}
.bjehZDk:before {
  content: "\e930";
}
.e8qFIHe:before {
  content: "\e931";
}
.OXTgLxBzs:before {
  content: "\e932";
}
.NUx8Qj:before {
  content: "\e933";
}
.km41WChLc6V:before {
  content: "\e934";
}
.mQ0y7K:before {
  content: "\e935";
}
.u8peSmezIoa:before {
  content: "\e936";
}
.hxNWsOY1kl:before {
  content: "\e937";
}
.MBQNme1W:before {
  content: "\e938";
}
.GqF1UUVY3:before {
  content: "\e939";
}
.ZLYx2uHhMEL:before {
  content: "\e93a";
}
.BaVuWqBxcNf:before {
  content: "\e93b";
}
.cLPP5SBi:before {
  content: "\e93c";
}
.Y2uzMvgCZD1:before {
  content: "\e93d";
}
.nC4AbDcMUyC:before {
  content: "\e93e";
}
.g3SNqbGoFR:before {
  content: "\e93f";
}
.fYuHa7p5:before {
  content: "\e940";
}
.xoyXAxs:before {
  content: "\e941";
}
.P477gOSd:before {
  content: "\e942";
}
.zMUdwGSvM:before {
  content: "\e943";
}
.P1A0MZ:before {
  content: "\e944";
}
.oA7G9D:before {
  content: "\e945";
}
.xD2eLjh:before {
  content: "\e946";
}
.sigSODKeZau:before {
  content: "\e947";
}
.hY7CLbB:before {
  content: "\e948";
}
.K48XQhr9z1:before {
  content: "\e949";
}
.p835PAQ:before {
  content: "\e94a";
}
.pql36o3H:before {
  content: "\e94b";
}
.OO3dRcrEtte:before {
  content: "\e94c";
}
.dU41d25QC2:before {
  content: "\e94d";
}
.Qkcj0nO:before {
  content: "\e94e";
}
.JH5Kcetv8:before {
  content: "\e94f";
}
.hnJX26V:before {
  content: "\e950";
}
.SNMchc:before {
  content: "\e951";
}
.aFUcfh:before {
  content: "\e952";
}
.DyJHnO9c:before {
  content: "\e953";
}
.RudcUf:before {
  content: "\e954";
}
.iWG2GBfwIBl:before {
  content: "\e955";
}
.VXKds3aX3y:before {
  content: "\e956";
}
.t6nnQRF433k:before {
  content: "\e957";
}
.NpJptIt8v:before {
  content: "\e958";
}
.wrl8fmI:before {
  content: "\e959";
}
.igT75zsdgP:before {
  content: "\e95a";
}
.Xvd0jb:before {
  content: "\e95b";
}
.X89vZdvU:before {
  content: "\e95c";
}
.Y2pXkpzFugP:before {
  content: "\e95d";
}
.xgHU8J:before {
  content: "\e95e";
}
.Xk1siQe5iU2:before {
  content: "\e95f";
}
.M8StHnb:before {
  content: "\e960";
}
.MxISl9hB1:before {
  content: "\e961";
}
.ZnSuqLd:before {
  content: "\e962";
}
.fy6gvcdn6h:before {
  content: "\e963";
}
.KjB3ma:before {
  content: "\e964";
}
.iB22NKmmH:before {
  content: "\e965";
}
.EiinbC:before {
  content: "\e966";
}
.qtoGhzGS:before {
  content: "\e967";
}
.S5zjbV4Sbi:before {
  content: "\e968";
}
.L4U4tqG:before {
  content: "\e969";
}
.JC4t6bHRZr:before {
  content: "\e96a";
}
.M5UWhR4BM0:before {
  content: "\e96b";
}
.YJZ4k59OT9:before {
  content: "\e96c";
}
.BG6tdaH:before {
  content: "\e96d";
}
.lhK6vyRM11:before {
  content: "\e96e";
}
.z6GrRy20Ra:before {
  content: "\e96f";
}
.J0GABTsf:before {
  content: "\e970";
}
.TVEXpfL9a:before {
  content: "\e971";
}
.UQvKdaXC:before {
  content: "\e972";
}
.frJ2dHLFZ:before {
  content: "\e973";
}
.avvfF2w:before {
  content: "\e974";
}
.DOkyHWy5c4:before {
  content: "\e975";
}
.Mocf92:before {
  content: "\e976";
}
.KgrwNrYZ:before {
  content: "\e977";
}
.lKTv4I7g8N:before {
  content: "\e978";
}
.gk2eKj:before {
  content: "\e979";
}
.EYzJalVJ8x:before {
  content: "\e97a";
}
.gpAsdNG9:before {
  content: "\e97b";
}
.KgRfLSf8:before {
  content: "\e97c";
}
.GqjPQlxJ:before {
  content: "\e97d";
}
.Lz4B5VXLIdK:before {
  content: "\e97e";
}
.c0UYUy1m:before {
  content: "\e97f";
}
